Subject: Re: Fwd: New voicemail from (352) 446-9130
From: [email-masked]
To: [email-masked], [email-masked]
Date: Sat, 18 Jan 2020 10:58:45 -0800

ZD#86774.

AJ
HFL Customer Support

----- Original Message -----
From:
 "- Dr. Sam Robbins -" <[email-masked]>

To:
<[email-masked]>
Cc:

Sent:
Sat, 18 Jan 2020 10:18:18 -0800
Subject:
Fwd: New voicemail from (352) 446-9130

thank you

---------- Forwarded message ---------
From: GOOGLE VOICE <[email-masked] [1]>

Date: Sat, Jan 18, 2020 at 9:39 AM
Subject: New voicemail from (352) 446-9130
To: <[email-masked] [2]>

		 [3]

		Yes, my name is Regina singer singer. I've ordered a lot of stuff
from you recently. I have not received this package. I guess paid
through Amazon, but I'm really waiting for it. I have no tracking on
them, and I'm getting rather concerned cuz I have thought it was
around $800 and I've been built for it, and I have not received the
product. So, it's Regina singer singer off phone number 352-446-9130
and the email address is Hiker East June St. Please get back to me. I
have to pay this bill and I want to know where the product is. Thanks
a lot. Hope to hear from you soon. Bye. 

		play message [4]

		YOUR ACCOUNT [5]
		HELP CENTER [6]
		HELP FORUM [7]

		This email was sent to you because you indicated that you'd like to
receive email notifications for voicemail. If you don't want to
receive such emails in the future, please update your email
notification settings [8].

Google LLC
1600 Amphitheatre Pkwy
Mountain View CA 94043 USA

Links:
------
[1] mailto:[email-masked]
[2] mailto:[email-masked]
[3] https://voice.google.com
[4]
https://www.google.com/voice/fm/08852669408223499264/AHwOX_C-b1z2t0CWcVX1ANoP3fw5Z850jjWi-jTlSB2YbafoLzwKvDTAyDWrBLhl5aXtBIX4-K-L8l4jTi6G0VZK3vD2Ld5OURHhcM6T3M8BCvsQWtgsos9iNrKEq2JaMxBsVoyrhlKjB5IYTK9uI9LzQ8iensd8bcZnuFRSIiEminsfjRYYf38
[5] https://voice.google.com
[6] https://support.google.com/voice#topic=1707989
[7] https://productforums.google.com/forum/#!forum/voice
[8] https://voice.google.com/settings#voicemail